<template>
  <div class="doc">
    <div class="__title my-lg-5 my-md-3">Документация</div>
    <div>
      <div class="doc-container">
        <div class="doc-name">PDF</div>
        <v-divider class="mb-4"></v-divider>
        <div class="d-flex">
          <img class="mr-2" src="../../assets/img/general/download.svg" title="Скачать" alt="">
          <img class="mr-2" src="../../assets/img/general/pdf-icon.svg" alt="">
          <div>Шаблон для автоподстановки в СМС</div>
        </div>
      </div>
      <div class="doc-container">
        <div class="doc-name">RAR</div>
        <v-divider class="mb-4"></v-divider>
        <div class="d-flex">
          <img class="mr-2" src="../../assets/img/general/download.svg" title="Скачать" alt="">
          <img class="mr-2" src="../../assets/img/general/pdf-icon.svg" alt="">
          <div>Шаблон для автоподстановки в СМС</div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'Documents'
}
</script>

<style scoped lang="scss">
  .doc-container {
    color: rgba(0, 0, 0, 0.75);
    font-weight: 600;
    margin-bottom: 30px;
    .doc-name {
      margin-bottom: 10px;
    }
  }
</style>
